/* Specific rules for Maje UK website */
div.cart-scrolling .item-list.unavailable-pdt .cell.item-details .noPdtMsg{
	bottom:53px;
}
div.cart-scrolling .item-list .unavail-modify.alertunavalability:before {
	position: absolute;
	content: url(../images/mail_icon.png);
	left: 20px;
	top: 3px;
}
div.cart-scrolling .item-list .remove.unavailable, div.cart-scrolling .item-list .unavail-modify.alertunavalability, div.cart-scrolling .item-list .unavail-modify.modify{
	top:96px;
}
.mini-cart-pricing .price-standard {
	float: none;
	display: block;
}